/*------------------------------ */
* { margin: 0; padding: 0; }
.img-repl { text-indent: -9999px; overflow: hidden; display: block; }
*:focus { outline: none; }
.hidden { display: none!important; }
.show { display: block!important; }
.no-margin { margin: 0!important; }
.no-padding { padding: 0!important; }
.no-back { background: none!important; }
.no-border, img { border: none!important; }
.container { overflow: hidden; }
/*------------------------------ */
html{
background: #e9e2dc;
font: .75em/1.5 Verdana, Arial, Helvetica, sans-serif;
position: relative;
}
body{
width: 990px;
margin: 0 auto;
margin-top: 5px;
position: relative;
color: #6B3F13;
}
a{
color: #6B3F13;
}
a:visited{
}
a:hover{
color:  #DE8228;
}
a:active{
}
/*------------------------------ */
p{text-align:justify}

#header{
background-image: url(img/bg-header.gif);
height: 107px;
position: relative;
}
#header .in{
background: #E3D8CD;
height: 101px;
margin: 3px;
position: relative;
}
#header .logo{
background-image: url(img/logo.png);
display: block;
width: 79px;
height: 79px;
position: relative;
top: 11px;
left: 11px;
}
#header .title{
display: block;
width: 400px;
height: 77px;
border: 1px #e9e2dc solid;
position: absolute;
top: 11px;
left: 92px;
background-color: #fff;
}
#header .title a{
display:block;
font: 2.2em/1 Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
padding: 5px;
}
#header .title em{
display:block;
font: 1.8em/1 Verdana, Arial, Helvetica, sans-serif;
padding:7px;
color: #DE8228;
}
#header .banner{
display: block;
width: 470px;
height: 77px;
border: 1px #e9e2dc solid;
position: absolute;
top: 11px;
left: 502px;
background: #fff url(img/bg-banner.png) no-repeat 1px 1px;
}
#header .banner iframe{
position:relative;
top: 16px;
left: 1px;
}

#under-header{
background: url(img/bg-under-header.gif);
height:5px;
font-size: 1px;
border-left:3px #e9e2dc solid;
border-right:3px #e9e2dc solid;
}
/*----------------------------------------------------------*/
#top-line{
height: 35px;
background-image: url(img/bg-header.gif);
padding: 3px;
padding-bottom:0px;
}
#top-line .in{
background: #E3D8CD url(img/bg-top-line-in.gif) repeat-x 0px 32px;
height:35px;
}
#top-line .main-menu
{
margin-top: 4px;
margin-left: 7px;
background: #f00;
}
#top-line .main-menu a
{
display: block;
float: left;
width: 157px;
height: 22px;
background: #000 url(img/bg-menu-item.png) no-repeat 0px 0px;
color: #efefef;
padding-left: 5px;
padding-top: 2px;
text-decoration: none;
text-align: center;
font: 1.45em/1 Verdana, Arial, Helvetica, sans-serif;
}
#top-line .main-menu a:hover
{
color: #fff;
background: #000 url(img/bg-menu-item.png) no-repeat 0px -24px;
}
#search-bar
{
position: relative;
width: 425px;
height: 24px;
float: left;
background: #e9e2dc url(img/bg-search-bar.png) no-repeat;
}
#search-bar input
{
margin: 0;
position: absolute;
top: 2px;
}

#search-bar input.i-t
{
border: 1px #E3D8CD solid;
left: 81px;
height: 17px;
width: 216px;
color: #6B3F13;
}
#search-bar input.i-b
{
left: 304px;
}
#top-line a.rss
{
background-image: url(img/rss.png);
display: block;
float: left;
width: 50px;
height: 24px;
margin-left: 5px;
text-decoration: none;
}
/********************************************************************/
#main-block
{
 padding-left:3px;
}

#f-side
{
float: left;
width: 252px;
}
#content
{
float: left;
width: 481px;
background: #ff0;
margin-left: 5px;
margin-right: 5px;
}
#s-side
{
float: left;
width: 241px;
}
.block
{
background-color: #F3EFEC;
border: 1px #E3D8CD solid;
margin-bottom: 5px;
}
.razdel-statey
{
background-image: url(img/razdel-statey.png);
background-repeat: no-repeat;
padding-top: 20px;
}
.friends
{
background-image: url(img/friends.png);
background-repeat: no-repeat;
padding-top: 20px;
}
.part-links
{
background-image: url(img/part-links.png);
background-repeat: no-repeat;
padding-top: 20px;
}
.stat
{
background-image: url(img/stat.png);
background-repeat: no-repeat;
padding-top: 20px;
text-align:center;
}
/*.stat img{
border:0px;
width:88px;
overflow: hidden;
padding: 0px;
margin: -1px;
} */

.podpiska
{
background-image: url(img/podpiska.png);
background-repeat: no-repeat;
padding-top: 20px;
}
.luch-stati
{
background-image: url(img/luch-stati.png);
background-repeat: no-repeat;
padding-top: 20px;
}
.adds
{
padding: 5px;
}
iframe#orphus
{
height: 103px;
width: 239px;
overflow: hidden;
border: none;
position: relative;
}
.cblock
{
background-color: #F9F7F5;
border: 1px #E3D8CD solid;
}
.podval
{
position: relative;
}

#under-content
{
background-image: url(img/bg-top-line-in.gif);
height: 3px;
font-size: 1px;
}

.links a
{
display: block;
font: 1.37em/1 Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
background: #F3EFEC url(img/arrow.gif) no-repeat 1px 3px;
padding-left: 9px;
margin-bottom: 3px;
}
.links a:hover
{
background: #F3EFEC url(img/arrow.gif) no-repeat 1px -27px;
text-decoration: underline;
}

.copyright
{
position: absolute;
left: 50px;
top:6px;
}
.copyright a
{
display: block;
}

.sub-logo
{
background-image: url(img/sub-logo.gif);
display: block;
width: 42px;
height: 42px;
margin:5px;
}
a.madeby
{
position: absolute;
right: 13px;
top: 13px;
display: block;
line-height:100px;
overflow:hidden;
width:61px;
height:26px;
background:url(img/m-key.png);
}
a.madeby:hover
{
background-position:61px 0px;
}
/*************************************************************/
.short-part
{
border: 1px solid #E9E2DC;
margin:3px;
margin-bottom:10px;
}
.short-part .p-title
{
border-bottom: 1px solid #E9E2DC;
border-top: 1px solid #E9E2DC;
background: #fff;
font: 1.4em/1.4 Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #C98E1C;
padding-left: 3px;
}
.short-part .p-title a
{
text-decoration: none;
color: #C98E1C;
}
.short-part .p-title a:hover
{
text-decoration: underline;
}
.short-part .links
{
position: relative;
}
.short-part .tizer
{
border-bottom: 1px solid #E9E2DC;
padding-left: 15px;
padding-right: 5px;
margin-bottom: 5px;
}
.short-part .tizer p
{
text-align: justify;
text-indent: 20px;
}
.short-part .tizer img{margin:10px}

.short-part .links a
{
font: 1.2em/1 Verdana, Arial, Helvetica, sans-serif;
background: #F3EFEC url(img/arrow.gif) no-repeat 0px 3px;
border-bottom: 4px solid #F3EFEC;
margin-bottom:0px;
}
.short-part .links a:hover
{
background: #F3EFEC url(img/arrow.gif) no-repeat 0px -27px;
text-decoration: underline;
}
.short-part .date
{
padding-right: 3px;
text-align: right;
width:200px;
position:absolute;
top:0px;
right: 0px;
background: #F3EFEC;
}
.short-part .views{
text-align:center;
margin-right: 120px;
}
.short-part .comm{
text-align:right;
padding-right: 5px;
margin-top: -23px;
padding-top:5px;
padding-bottom: 0px;
}
/*************************************************************/
#dle-speedbar {
border: 1px solid #E9E2DC;
display:block;
margin:3px;
padding:3px;
}
#dle-info{
display:block;
margin:3px;
}
#dle-info span{
display: block;
}
#dle-info span.error{
padding-left:10px;
color:#DE8228;
}
/*****************************************************************/
.vstuplenie{
border: 1px solid #E9E2DC;
margin:3px;
padding:3px;
}
.vstuplenie p{
text-indent: 10px;
text-align:justify;
}
/****************************************************************/
.mabox{
position:relative;
top:2px;
background: url(img/mabox.gif) no-repeat 0px 0px;
color:#F9F7F5;
}
#feedback{
margin:3px;
padding:3px;
}
#feedback input.i-t
{
border: 1px #E3D8CD solid;
left: 81px;
height: 17px;
width: 250px;
color: #6B3F13;
}
#feedback p
{
position:relative;
top:0px;
margin-top: 3px;
text-align: right;
padding-right: 105px;
}
#feedback textarea{
height:100px;
width: 250px;
color: #6B3F13;
border: 1px #E3D8CD solid;
}
#feedback .mestit{
position:relative;
top:-85px;
}
#feedback .codtit{
position:relative;
top:-35px;
}
#feedback a#reload{
position: absolute;
left:110px;
top:0px;
width: 118px;
height: 48px;
overflow: hidden;
background: #fff url(img/reload.gif) no-repeat center 0px;
line-height:120px;
border: 1px #efefef solid;
opacity:0.7;
display: none;
}
#feedback .code{
width: 120px;
height: 50px;
border: 0px;
margin-right: 132px;
}
#feedback .sec_code{
border: 1px #E3D8CD solid;
width: 125px;
height: 48px;
color: #6B3F13;
position: absolute;
right:105px;
top:-57px;
font: 3em/1.1 Verdana, Arial, Helvetica, sans-serif;
background:#fff url(img/sec_code.gif) no-repeat center center;
}
#feedback .send_btn{
margin-right: 75px;
}
/*****************************************************************/
.static{
padding:3px;
margin: 3px;
}
.static .part{
padding-left: 20px;
margin-bottom:10px;
}
.static .part b{
margin-left: -20px;
display: block;
}
/*****************************************************************/
.navigation{
text-align:center;
}
.navigation .now{
font-weight: bold;
}
/****************************************************************/
#dle-comments-form #feedback p
{
position:relative;
top:0px;
margin-top: 3px;
text-align: right;
padding-right: 105px;
}
#m-comment
{
margin: 5px;
padding: 5px;
border: 1px #E3D8CD solid;
}
#m-comment .meta
{
border-bottom: 1px #E3D8CD solid;
}
#m-comment .meta .comment-id
{
color: #bbb;
font: .75em/1 Verdana, Arial, Helvetica, sans-serif;
}
#m-comment .meta .date
{
font: .75em/1 Verdana, Arial, Helvetica, sans-serif;
}
.squery
{
color: #fff;
background-color: #DE8228;
}
.searchmsg
{
margin: 3px;
text-align:center;
}
#searchinput
{
border: 1px #E3D8CD solid;
height: 17px;
width: 250px;
color: #6B3F13;
background: #fff;
}
fieldset #searchinput
{
width: 233px;
}
#dosearch,#dofullsearch,#doclear,#doreset
{
border: 1px #CDBEAF solid;
height: 19px;
color: #6B3F13;
width: 148px;
background-image: url(img/button-bg.png);
margin-top:3px;
padding-bottom:2px!important;
}
div.fullsearch{
margin:3px;
padding-bottom: 10px;
border-bottom: 1px #E3D8CD dashed;
margin-bottom: 10px;
}
div.fullsearch p{
text-align:center;
}
div.fullsearch fieldset
{
font: 1.1em/1 Verdana, Arial, Helvetica, sans-serif;
text-align: center;
margin-bottom:10px;
}
div.fullsearch fieldset,legend
{
color: #6B3F13;
}
div.fullsearch input,select
{
border: 1px #E3D8CD solid;
height: 17px;
color: #6B3F13;
background: #fff;
}
#searchdate,#beforeafter,#sortby,#resorder,#replyless
{
width: 180px;
}
#replylimit
{
width: 66px;
}
.mini-ban img {
  display: block;
  margin: 1px auto;
  width: 88px;
}
.cblock iframe{
    width: 100%;
}
#google-search-bar
{
position: relative;
width: 425px;
height: 24px;
background: #e9e2dc url(img/bg-search-bar.png) no-repeat;
float: left; /*!*/
}
#google-search-bar input.i-t {
border:1px solid #E3D8CD;
color:#6B3F13;
height:16px;
left:81px;
width:216px;
}
#google-search-bar input.i-b {
background:#D0B79E none repeat scroll 0 0;
border:1px solid #6B3F13;
color:#6B3F13;
font-weight:bold;
height:22px;
left:304px;
width:115px;
}
#google-search-bar input {
margin:0;
position:absolute;
top:1px;
}
/*********************/
#maillist-form, #contentmail-form, #rsstoemail-form {
	display: none;
}
#subscribe-form input, #maillist-form input, #contentmail-form input, #rsstoemail-form input, #sub-box {
	display: block;
	width: 150px;
	margin: 2px auto;
	color: #6B3F13;
}
#sub-box {
	font-size: 16px;
	height: 22px;
}